Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 09:03:22 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery During the online purchase, they said it will come on the 7th Sunday.on Monday one SPL contact ask the location I sent they said on the 9th at 10 am I will come or after 12 MD. I said already delivery date is two days delayed pls bring today because Tuesday and Wednesday are out off Makkah he said he can’t. And the next day he is asking can I return until this time he didn’t reply about my courier https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4716809